Subject: Accessing certain web sites broken from 2.6.19+

From: "Andrew Hall" <[email-masked]>
Date: Fri, 11 May 2007 14:23:25 +1000

When accessing certain web sites when using any kernel above 2.6.19, TCP
seems to break. Connection to the site is established but never completes.
One particular site is www.dcita.gov.au. Is there a known issue pertaining
to this? Using any kernel below 2.6.19 (for example: 2.6.12 or 2.6.15) works
fine.